.body {
	margin: 0px;
}
.pagetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bolder;
	color: #00296B;
}
.darkbluebackground {
	background-color: #00296B;
}
.footerlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #00296B;
}
.contenttext {
	font-family: verdana, arial;
	font-weight: normal;
	font-size: .80em;
	line-height: 1.4em;
	color: #666666;
}
.navibarpadding {
	padding-left: 5px;
	padding-right: 5px;
}
.textlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #000099;
	text-decoration: none;
}

.navitext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.80em;
	color: #FFFFFF;
	text-decoration: none;
}
.smalltext {
	font-family: verdana,arial;
	font-weight: normal;
	font-size: 0.7em;
	color: #666666;
}
.columnheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333333;
	font-weight: bold;
	border: 1px dotted #999999;
	margin-right: 7px;
	margin-bottom: 7px;
}
.dottedgreyborder {
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCCCCC;
	padding-right: 5px;
	padding-left: 5px;

}
.contentsubhead {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1em;
	color: #00296B;
}
.logo {
	margin-bottom: 20px;
}
.ashfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #666666;
}
.cellpadding {
	padding: 8px;
}
.bulletpoints {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #666666;
	list-style-type: disc;
	line-height: 1.2em;
}
.listings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #666666;
	line-height: 2.0em;
}
.bottomline {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.header_phone_nmbr {
	color: #E0E6Ef;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
}

.header_strapline {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

.form_text {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
.photoborders {
	border: 1px solid #CCCCCC;
}
.style1 {color: #D4D0C8}.tableborderbottom {
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
}
